Foniatr - Feature #226
zapsani casu odpovedi
27 May 2015 11:27 - Marek Fri¢

Status: Resolved Start date: 27 May 2015
Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 100%
Category: HTMLS5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 3.00 hours
Description

zapsani casua datumu ke kazde odpovedi do odpovedove tabulky

forma bud na kazdou zaznamenanou zmenu pouziteho grafickeho prvku, nebo minimalne na stlaceni tlacitka next

History

#1 - 25 June 2015 22:43 - Tomas Kulhanek
- Category set to HTML5 client
- Assignee set to Tomas Kulhanek

- % Done changed from 0 to 100

U novych vysledku se objevi novy sloupec 2015-06-25T16:22:43.121Z

#2 - 25 June 2015 22:43 - Tomas Kulhanek
- Status changed from New to Resolved
